@charset "UTF-8";
.fuse-page{padding: 10px!important;}
.fuse-page h1{
	font-size:32px;
    margin-bottom: 5px;
    border-bottom-width: 5px;
    border-bottom-style: solid;
    border-bottom-color: #999;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
	color: #333;
	font-weight: 600;
	line-height: 1.3;
}
.fuse-page h1 br{
	display: none;
}
.fuse-page h3{
	font-size:18px;
    margin-bottom: 5px;	
    padding: 0px;
	color: #333;
	font-weight: 600;
}
.fuse-page p{
	fon-size:12px;
	color: #333;
}

.fuse-page li{
	margin-bottom: 12px;
}
.fuse-page ul{
	margin-bottom: 30px;
}

.fuse-body{
    display: flex;
    justify-content : space-between;
	flex-wrap: wrap;
}
.fuse-body div{
	width: 48%;
}

.fuse-link{
    display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.fuse-link .section-link {
	width: 47%;
	margin-left: 1%;
	margin-right: 1%;
	
}
.fuse-image img{
	max-width: 99%;
	max-height: auto;
	margin-bottom: 30px;
	border: 1px solid #000000;
}
.section-link a span{
	font-size: 11px!important;
}
@media screen and (max-width: 767px) {
.fuse-body div{
	width: 100%;
}
.fuse-link .section-link {
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
}
.fuse-page h1{
	font-size:26px;
}
}
@media screen and (max-width: 480px) {
.fuse-page h1{
	font-size:24px;
    margin-bottom: 5px;
    border-bottom-width: 5px;
}
.fuse-page h1 br{
	display: block;
}
}